.menu-left {
    font-size: 13px;
}

/*@media all and ( max-width: 991px) {*/
/*    .menu-left {*/
/*        display: none;*/
/*    }*/
/*}*/

.menu-left li {
    padding: 8px 0 8px 15px;
    position: relative;
    margin: 0;
    line-height: 1.4;
    border-top: 1px solid #ededed;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.menu-left li:first-child {
    border-top: 0;
}

.menu-left li:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin-left: -11px;
    margin-right: 7px;
}

.menu-left a {
    color: #666;
    text-decoration: none;
}

.menu-left a:hover,
.menu-left a.active {
    color: #88584c;
}

.menu-left a.active {
    font-weight: 700;
}